! ===========================================================================
MODULE OPTIONS
! This module contains the options and settings used in the likelihood code
! ===========================================================================

!Options

!--------------------------------------------------------------
! We only use the likelihood for the deep data, so the two
! options below should remain unchanged
!--------------------------------------------------------------

  logical :: use_deep = .true.
  logical :: use_wide = .false.

!--------------------------------------------------------------
! constants
!--------------------------------------------------------------
  real(8), parameter :: pi = 3.14159265358979323846264d0

!----------------------------------------------------------------
! likelihood terms from ACT data
!----------------------------------------------------------------
  integer, parameter :: nnu    = 2   ! number of frequencies
  integer, parameter :: nspectot = 10 !nspecf*nspec+2 TE for 90x150 and 150x90
  integer, parameter :: nspecf   = 3 !95, 95x150, 150
  integer, parameter :: nspectt  = 3   !TT
  integer, parameter :: nspecte  = 4   !TE
  integer, parameter :: nspecee  = 3   !EE

END MODULE OPTIONS
! ===========================================================================
